package com.goafanti.order.bo;

public class InputProjectStatistics {

	private String startDate;
	private String endDate;
	private String deps;
	private String thchDeps;
	private String projectStatus;
	private Integer projectType;
	private String orderNo;
	private String contractNo;
	private String userName;
	private Integer declarationBatch;
	private Integer projectSituation;
	private Integer projectAmount;
	private Integer pageNo;
	private Integer pageSize;

	// 0通用 1高新 2双软 3软著 4专利 5会员 6审计
	private Integer status;
	private String depName;
	private String thchDepName;
	private String thchId;
	private String projectStatusName;
	private String projectTypeName;

	private Integer province;
	private String provinceName;
	private String projectId;
	private String type;
	/**
	 * 筛选项 0库存 1派单 2完成 3立项 4抽查 5未通过 6受理 7完结 8授权 9驳回 10下证 11申请
	 */
	private Integer screen;

	private Integer taskProjectStatus;
	/**
	 * 满意度状态
	 * 0未发放 1已发放 2已回收（非常满意） 3已回收（满意） 4已回收（一般） 5已回收（不满意）
	 */
	private Integer sdStatus;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public Integer getSdStatus() {
		return sdStatus;
	}

	public void setSdStatus(Integer sdStatus) {
		this.sdStatus = sdStatus;
	}

	public Integer getTaskProjectStatus() {
		return taskProjectStatus;
	}

	public void setTaskProjectStatus(Integer taskProjectStatus) {
		this.taskProjectStatus = taskProjectStatus;
	}

	public String getThchId() {
		return thchId;
	}

	public void setThchId(String thchId) {
		this.thchId = thchId;
	}

	public String getProvinceName() {
		return provinceName;
	}

	public void setProvinceName(String provinceName) {
		this.provinceName = provinceName;
	}

	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	public String getDepName() {
		return depName;
	}
	public void setDepName(String depName) {
		this.depName = depName;
	}
	public String getThchDepName() {
		return thchDepName;
	}
	public void setThchDepName(String thchDepName) {
		this.thchDepName = thchDepName;
	}
	public String getStartDate() {
		return startDate;
	}
	public void setStartDate(String startDate) {
		this.startDate = startDate;
	}
	public String getEndDate() {
		return endDate;
	}
	public void setEndDate(String endDate) {
		this.endDate = endDate;
	}

	public String getDeps() {
		return deps;
	}

	public void setDeps(String deps) {
		this.deps = deps;
	}

	public String getThchDeps() {
		return thchDeps;
	}

	public void setThchDeps(String thchDeps) {
		this.thchDeps = thchDeps;
	}

	public String getProjectStatus() {
		return projectStatus;
	}
	public void setProjectStatus(String projectStatus) {
		this.projectStatus = projectStatus;
	}
	public Integer getProjectType() {
		return projectType;
	}
	public void setProjectType(Integer projectType) {
		this.projectType = projectType;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getContractNo() {
		return contractNo;
	}
	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public Integer getDeclarationBatch() {
		return declarationBatch;
	}
	public void setDeclarationBatch(Integer declarationBatch) {
		this.declarationBatch = declarationBatch;
	}
	public Integer getProjectSituation() {
		return projectSituation;
	}
	public void setProjectSituation(Integer projectSituation) {
		this.projectSituation = projectSituation;
	}
	public Integer getPageNo() {
		return pageNo;
	}
	public void setPageNo(Integer pageNo) {
		this.pageNo = pageNo;
	}
	public Integer getPageSize() {
		return pageSize;
	}
	public void setPageSize(Integer pageSize) {
		this.pageSize = pageSize;
	}
	public Integer getProjectAmount() {
		return projectAmount;
	}
	public void setProjectAmount(Integer projectAmount) {
		this.projectAmount = projectAmount;
	}
	public String getProjectStatusName() {
		return projectStatusName;
	}
	public void setProjectStatusName(String projectStatusName) {
		this.projectStatusName = projectStatusName;
	}
	public String getProjectTypeName() {
		return projectTypeName;
	}
	public void setProjectTypeName(String projectTypeName) {
		this.projectTypeName = projectTypeName;
	}
	public Integer getProvince() {
		return province;
	}
	public void setProvince(Integer province) {
		this.province = province;
	}
	public String getProjectId() {
		return projectId;
	}
	public void setProjectId(String projectId) {
		this.projectId = projectId;
	}
	public Integer getScreen() {
		return screen;
	}
	public void setScreen(Integer screen) {
		this.screen = screen;
	}

}
